<?php

/**
 * Description of SourceRecord
 *
 * @author ain
 */
class SourceRecord extends CActiveRecord {
	public function tableName()
	{
		return '{{source}}';
	}

	public function primaryKey() {
		return 'code';
	}

	/**
	 * Returns the static model of the specified AR class.
	 * @return CActiveRecord the static model class
	 */
	public static function model($className=__CLASS__)
	{
		return parent::model($className);
	}
}
